[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#200782: xanim is not installable

Package: xanim
Version: 2.80.1-17
Severity: minor

Xanim modules fail to install and fail with the following message:

Downloading and installing from ftp://xanim.va.pubnix.com/dlls/
vid_cvid_2.1_linuxELFx86c6.tgz (Radius Cinepak) Traceback (most recent call last):
  File "/usr/sbin/update-xanim-modules", line 230, in ?
  File "/usr/sbin/update-xanim-modules", line 201, in main
      urlfp = urllib.urlopen(urlroot+file)
  File "/usr/lib/python2.2/urllib.py", line 73, in urlopen
      return _urlopener.open(url)
  File "/usr/lib/python2.2/urllib.py", line 178, in open
      return getattr(self, name)(url)
  File "/usr/lib/python2.2/urllib.py", line 450, in open_ftp
      host = socket.gethostbyname(host)
IOError: [Errno socket error] (-2, 'Name or service not known')
gzip: stdin: unexpected end of file
dpkg: error processing xanim-modules (--configure):
 subprocess post-installation script returned error exit status 1
tar: Child returned status 1
tar: Error exit delayed from previous errors

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux neisture 2.4.21-ac4-686 #1 Tue Jul 8 23:37:51 EDT 2003 i686

Versions of packages xanim depends on:
ii  libc6                         2.3.1-17   GNU C Library: Shared libraries an
ii  xlibs                         4.2.1-9    X Window System client libraries
ii  zlib1g                        1:1.1.4-13 compression library - runtime

-- no debconf information

Reply to: